Subject: Re: [http-state] thoughts on getting to IETF Last Call

From: =JeffH <[email-masked]>
Date: Wed, 22 Sep 2010 13:26:53 -0700

Peter Saint-Andre <[email-masked]> wrote on Fri, 17 Sep 2010 11:20:53 -0600:
 >
 > =JeffH had said On 9/14/10 2:45 PM..
 >
 >> I propose that we apply the fixes that Adam has queued from the recent
 >> discussions, as well as the ones I've suggested, to
 >> -httpstate-cookie-11, yielding a -12, and then we goto IETF Last Call
 >> with -12.
 >
 > Thanks to Adam for resolving the open issues and pushing out -12. Based
 > on list discussion it looks to me as if we might need to publish -13
 > before IETF Last Call to clear up a few more stray topics, but I'll
 > leave that for the Chair to decide. :)

Ok, I think that given all the discussion and queued changes since last Fri 
17-Sep, that Adam should push out a -13 on this coming fri 24-Sep, and we'll 
see about going to IETF Last Call with that rev.

thanks,

=JeffH

---

From: =JeffH <[email-masked]>
Date: Thu, 23 Sep 2010 09:24:03 -0700

>  I think that given all the discussion and queued changes since last Fri

This of course is a gentle hint to get any further comments on -12 in before 
late afternoon Fri 24-Sep PDT.

thanks,

=JeffH